
NETGEAR GS748TPS L3 Power over Ethernet (PoE) Grey
Model GS748TPSPart no. GS748TPS-100NASEAN 606449061116
53 specifications
- ConnectivityWired
- Noise43 dB
- Weight7.28 kg
- ColourGrey
- Switch layerL3
- Basic switching RJ-45 Ethernet ports quantity48
Overview
- Connectivity
- Wired
- Noise
- 43 dB
- Weight
- 7.28 kg
- Colour
- Grey
- Switch layer
- L3
- Basic switching RJ-45 Ethernet ports quantity
- 48
- Brand
- NETGEAR
- Category
- Network Switch
- Model
- GS748TPS
- Part number
- GS748TPS-100NAS
- EAN / UPC
- 606449061116
- Also known as
- NETGEAR GS748TPS L3 Power over Ethernet (PoE) Grey
Specifications
53 specifications in 16 groups
Management features
| Specification | Value |
|---|---|
| Switch layer | L3 |
| Quality of Service (QoS) support | Yes |
| Web-based management | Yes |
| MIB support | RFC 1493, RFC 1643, RFC 1213 MIB II |
Ports & interfaces
| Specification | Value |
|---|---|
| Basic switching RJ-45 Ethernet ports quantity | 48 |
| Fiber ports quantity | 4 |
| Fiber optic connector | LC |
Network
| Specification | Value |
|---|---|
| Networking standards | IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z |
| 10G support | No |
| Port mirroring | Yes |
| Full duplex | Yes |
| Broadcast storm control | Yes |
| Flow control support | Yes |
| Link aggregation | Yes |
| Spanning tree protocol | Yes |
Optical fiber
| Specification | Value |
|---|---|
| Fiber ethernet cabling technology | 1000BASE‑LX, 1000BASE‑ZX, 100BASE-SX |
Data transmission
| Specification | Value |
|---|---|
| MAC address table | 8000 entries |
| Supported data transfer rates | 10/100/1000 Mbps |
| Store-and-forward | Yes |
| Number of queues | 4 |
| Packet buffer memory | 6 MB |
Security
| Specification | Value |
|---|---|
| DHCP features | DHCP client |
| Access Control List (ACL) | Yes |
| IGMP snooping | Yes |
| Security algorithms | 802.1x RADIUS |
Multicast features
| Specification | Value |
|---|---|
| Multicast support | Yes |
Protocols
| Specification | Value |
|---|---|
| Management protocols | SNMP v1, v2c, v3 |
Design
| Specification | Value |
|---|---|
| Stackable | Yes |
| Product colour | Grey |
| LED indicators | Yes |
| Safety | CE, CUL 60950 /EN 60950, CB, CCC |
| Electromagnetic compatibility | CE, FCC Part 15 Class A, VCCI Class A, EN 55022, EN 55024, C-Tick, CCC |
Performance
| Specification | Value |
|---|---|
| Firmware upgradeable | Yes |
| Noise level | 43 dB |
| Mean time between failures (MTBF) | 143890 h |
Power
| Specification | Value |
|---|---|
| Input voltage | 100 - 240 V |
| Power consumption (typical) | 530 W |
Power over Ethernet (PoE)
| Specification | Value |
|---|---|
| Power over Ethernet (PoE) | Yes |
Other features
| Specification | Value |
|---|---|
| Latency | 3 ms |
| Dimensions (WxDxH) | 440 x 431 x 43 mm |
| Connectivity technology | Wired |
| Bandwidth | 96 Gbit/s |
| Authentication method | IEEE 802.1x |
| Input frequency | 50 - 60 Hz |
| Networking features | Gigabit Ethernet |
| Power LED | Yes |
| Wi-Fi | No |
Operational conditions
| Specification | Value |
|---|---|
| Operating temperature (T-T) | 0 - 50 °C |
| Storage temperature (T-T) | -20 - 70 °C |
| Operating altitude | 0 - 3000 m |
| Non-operating altitude | 0 - 3000 m |
Weight & dimensions
| Specification | Value |
|---|---|
| Weight | 7.28 kg |
Packaging content
| Specification | Value |
|---|---|
| Cables included | HDMI |
What people say
Reviews & ratings
NETGEAR GS748TPS L3 Power over Ethernet (PoE) Grey
No reviews yet
Be the first to tell others how NETGEAR GS748TPS L3 Power over Ethernet (PoE) Grey works for you.
Write the first review- Every rating countsLow ratings are never hidden, removed or pushed down.
- Written by people, never paidNo incentives, no edits — only spam and abuse are removed.
- Private by designOnly the name you choose is shown. No account, no e-mail, nothing tracked.
Compare NETGEAR GS748TPS L3 Power over Ethernet (PoE) Grey
All network switch comparisons- NETGEAR GS748TPS L3 Power over Ethernet (PoE) Grey vsNETGEAR Prosafe 8xCompare specs
- NETGEAR GS748TPS L3 Power over Ethernet (PoE) Grey vsNETGEAR Prosafe 24xCompare specs
- NETGEAR GS748TPS L3 Power over Ethernet (PoE) Grey vsNETGEAR GSM7328S Managed L3 Power over Ethernet (PoE) GreyCompare specs
- NETGEAR GS748TPS L3 Power over Ethernet (PoE) Grey vsNETGEAR GSM7352S Managed L3 Power over Ethernet (PoE) GreyCompare specs
- NETGEAR GS748TPS L3 Power over Ethernet (PoE) Grey vsD-Link DES-3200-10 network switch Managed L2 1U BlackCompare specs
- NETGEAR GS748TPS L3 Power over Ethernet (PoE) Grey vsD-Link DES-3200-18 network switch Managed L2 1U BlackCompare specs
- NETGEAR GS748TPS L3 Power over Ethernet (PoE) Grey vsIntellinet 524087 network switch 1U BlackCompare specs
- NETGEAR GS748TPS L3 Power over Ethernet (PoE) Grey vsIntellinet 560399 network switch Power over Ethernet (PoE) BlackCompare specs
Similar products
All network switchesD-Link
DGS-3130 Series Gigabit Layer 3 Stackable Managed Switches
Model DGS-3130-30PS
- Noise
- 53.4 dB
- Weight
- 4.66 kg
- Colour
- Black, Grey
D-Link
48-port Layer 3 Stackable Managed Gigabit Switch including
Model DGS-3630-52TC
- Noise
- 53.9 dB
- Type
- 1U
- Weight
- 4.04 kg
D-Link
24-Port L3 Stackable Managed Gigabit Switch including
Model DGS-3630-28TC
- Noise
- 52.7 dB
- Type
- 1U
- Weight
- 3.74 kg
LevelOne
18-Port L2 Plus Managed Industrial PoE Switch
Model IGP-1871
- Memory
- 512 MB
- Weight
- 1.55 kg
- Colour
- Black
D-Link
24-Port SFP L3 Stackable Managed Gigabit Switch including
Model DGS-3630-28SC
- Noise
- 56 dB
- Type
- 1U
- Weight
- 3.79 kg
D-Link
28-Port Gigabit PoE+ Smart Managed Switch including
Model DGS-1210-28MP
- Memory
- 128 MB
- Noise
- 52.4 dB
- Type
- 1U
NETGEAR
M4350-36X4V network switch Managed L3
Model M4350-36X4V
- Processor
- ARM Cortex-A57
- Memory
- 4096 MB
- Noise
- 54 dB



















